洛杉矶MC机房 高速低价18元起

尊云,给你尊贵体验!

XShell5版本被暂停且导出数据强制使用新版本

提示:如果官网是英文页面,建议使用谷歌浏览器能同步翻译页面。点击下载【谷歌浏览器最新绿色便携版】
注意:部分文章发布时间较长,可能存在未知因素,购买时建议在本站搜索商家名称,先充分了解商家动态。
交流:唯一投稿QQ80059284、唯一投稿邮箱:admin@bkvps.com、网友交流QQ群号640669696。

XShell6/XFTP6版本已经出来一段时间,但是之前一直用XShell5/XFTP5版本比较顺手就没有更新,虽然功能和界面体验稍微改变但是据说免费版本6对于标签同时打开的数量是有限制的。不过今天早上在打开版本5的时候被提示无法打开需要使用新版本才可以。

XShell5版本被暂停且导出数据强制使用新版本

不过点击确定也没有用,即便我们想直接升级到版本6也无法自动升级,看来是不支持跨版本升级的。直接去获取版本6是简单的,我电脑里其实也有安装过单独的版本6,但是有的数据是在版本5中需要导出怎么办呢?

直接修改时间戳,将电脑的系统时间修改成昨天。(因为昨天是可以用的)看来是从12月25日之后出现这样的强制升级的,所以我们只要将时间改成12月25日或者更早就没有问题。

修改完毕时间之后,我们就可以打开XSHELL5版本,然后我们可以导出记录的数据账户。不过贝壳根据网上有网友提出来的在工具设置中设置不更新升级,但是这个效果好像不灵。既然官方让你用新版本就用吧,反正也有免费账户的,不能多标签一起就不能吧。

下载最新版本Xshell6:https://www.netsarang.com/products/xsh_overview.html

XShell5版本被暂停且导出数据强制使用新版本插图(1)

点击下载按钮。

XShell5版本被暂停且导出数据强制使用新版本插图(2)

然后我们选择Home and school use就可以获取免费版本发送到我们邮箱中,然后根据提示下载安装就可以了。同样的XFTP软件也是一样的。

 收藏 (0) 打赏

您可以选择一种方式赞助本站

支付宝扫一扫赞助

微信钱包扫描赞助

未经允许不得转载:贝壳主机网 » XShell5版本被暂停且导出数据强制使用新版本

分享到: 生成海报
香港/美国/国内高速VPS
切换注册

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录

切换登录

注册

我们将发送一封验证邮件至你的邮箱, 请正确填写以完成账号注册和激活